/* http://www.xd.com
   v2.0 | 2011.10
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font:12px/1.8 "Lucida Grande",Tahoma,Verdana,Lucida,Arial,sans-serif;
	/*防止横向滚动条*/
	overflow-x:hidden;
	overflow-y:auto;
	color:#4e4841;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*seo displaynone*/
.nav{
	width:0px;
	height:0px;
	overflow:hidden;
	display:block;
}
/*main .css 2011.9.28 xdnew _v2 xd.com*/
p{
	color:#8d8784;
}
a{
	color:inherit;
	text-decoration:none;
}
span{
	color:inherit;
}
a:hover{
	text-decoration:underline;
	color:#C93031;
}
.orange_link{
	color:#ff7f00;
	cursor:pointer;
}
.orange_text{
	color:#ff7f00;
}
.content{
	width:980px;
	margin:0 auto;
	overflow:hidden;
}
.little_arrow{
	font-size:6px;
	vertical-align:middle;
	/*color:#c7c1be;*/
	float:left !important;
	padding-top:5px;
	width:10px;
	-webkit-text-size-adjust:none;
}
.gray{
	color:#ccc;
}
.gray2{
	color:#999;
}
.red_text{
	color:#c93031;
}
.big_text{
	font-size:14px;
}
.dark_text{
	color:black;
}
.hide{
	display:none;
}
.red_text{
	color:#c93031;
}
.green_text{
	color:#30a70f;
}
/*按钮*/
.button{
	background:url(../../imgs/v2/b_right.jpg) no-repeat right 0;
	border:1px solid #ff7f00;
	height:22px;
	display:inline-block;
	padding-right:6px;
	color:white;
	cursor:pointer;
	overflow:hidden;
	vertical-align:middle;
}
.button:hover{
	border-color:#ca3032;
	text-decoration:none !important;
	color:#ca3032 !important;
}
.button:hover.button span{
	color:#ca3032 !important;
}
.button span{
	background:url(../../imgs/v2/b_left.jpg) no-repeat 0 0;
	display:block;
	_display:inline-block;
	height:22px;
	padding-left:6px;
	color:white;
	line-height:22px !important;
}
.button2{
	background:url(../../imgs/v2/b_right.jpg) no-repeat right -24px;
	display:inline-block;
	border:1px solid #c7a17c;
	height:22px;
	padding-right:6px;
	color:white;
	cursor:pointer;
	overflow:hidden;
	vertical-align:middle;
}
.button2:hover {
	border-color:#ca3032;
	text-decoration:none !important;
}
.button2:hover.button2 span{
	color:#ca3032 !important;
}
.button2 span{
	background:url(../../imgs/v2/b_left.jpg) no-repeat 0 -24px;
	display:block;
	_display:inline-block;
	height:22px;
	padding-left:6px;
	color:white;
	line-height:22px !important;
}

.button3{
	background:url(../../imgs/v2/b_right.jpg) no-repeat right -48px;
	display:inline-block;
	border:1px solid #a6a6a6;
	height:22px;
	padding-right:6px;
	color:white;
	overflow:hidden;
	vertical-align:middle;
}
.button3:hover{
	text-decoration:none !important;
	color:white;
}
.button3 span{
	background:url(../../imgs/v2/b_left.jpg) no-repeat 0 -48px;
	display:block;
	_display:inline-block;
	height:22px;
	padding-left:6px;
	color:white;
	line-height:22px !important;
}
input.big_orange_button{
	background:url(../../imgs/v2/big_button.jpg);
	border:1px solid #fe7e0a;
	color:white;
	display:inline-block;
	font-size:16px;
	height:45px;
	line-height:45px;
	text-align:center;
	width:146px;
	cursor:pointer;
	outline:none;
	font-weight:bold;
}
input.big_orange_button:hover{
	text-decoration:none;
	border-color:#c93031;
	color:#c93031;
}
input.big_gray_button{
	background:url(../../imgs/v2/big_button.jpg) 0 -44px;
	border:1px solid #7f7f7f;
	color:white;
	display:inline-block;
	font-size:16px;
	height:45px;
	line-height:45px;
	text-align:center;
	width:146px;
	cursor:pointer;
	font-weight:bold;
}
input.big_gray_button:hover{
	text-decoration:none;
}
a.big_orange_button{
	background:url(../../imgs/v2/big_button.jpg);
	border:1px solid #fe7e0a;
	color:white;
	display:inline-block;
	font-size:16px;
	height:43px;
	line-height:43px;
	text-align:center;
	width:144px;
	cursor:pointer;
	font-weight:bold;
}
a.big_orange_button:hover{
	text-decoration:none;
	border-color:#c93031;
	color:#c93031;
}
a.big_gray_button{
	background:url(../../imgs/v2/big_button.jpg) 0 -44px;
	border:1px solid #7f7f7f;
	color:white;
	display:inline-block;
	font-size:16px;
	height:43px;
	line-height:43px;
	text-align:center;
	width:144px;
	cursor:pointer;
	font-weight:bold;
}
a.big_gray_button:hover{
	text-decoration:none;
}
/*输入框*/
.commen_input{
	width:90%;
	border-color:#bebab7 #d4d4d4 #d4d4d4 #bebab7;
	border-width:1px;
	border-style:solid;
	padding:3px 5px;
}
.commen_input:focus{
	border-color:#fed62b;
	background:#fef8db;
}
/*头部*/
.head{
	background:url(../../imgs/v2/head_line.png) repeat-x;
	height:118px;
}
.index_orange_head{
	background:url(../../imgs/v2/head_line.png) repeat-x 0 -118px;
	height:283px;
}
.kefu_green_head{
	background:url(../../imgs/v2/head_line_kefu.png) repeat-x 0 -118px;
	height:283px;
}
.head_wrapper{
	background:url(../../imgs/v2/head.png) no-repeat center -1px;
	height:118px;
}
.head_upper{
	width:980px;
	margin:0 auto;
}
.head_upper_inner{
	width:980px;
	margin:0 auto;
	position:relative;
}
#head_logo{
	background:url(../../imgs/v2/logo.png) no-repeat;
	display:block;
	float:left;
	height:56px;
	width:313px;
	position:absolute;
	top:32px;
	left:0px;
}
.head_lower{
	height:282px;
	width:980px;
	margin:0 auto;
	position:relative;
	top:1px;
}
.head_link{
	float:right;
	position:relative;
	height:30px;
}
.head_link a{
	display:inline-block;
	padding:0 5px;
	color:#bdbab8;
}
.pipe{
	padding:0 3px;
	color:#bdbab8;
}
.info_bar_username{
	color:#C93031 !important;
}
.head_nav a{
	background:url(../../imgs/v2/nav.png);
	display:block;
	height:24px;
	width:99px;
	margin:0 43px 0 0;
	float:left;
}
.head_nav{
	float:right;
	display:block;
	position:absolute;
	top:53px;
	width:680px;
	left:304px;
}
#nav_1{background-position:0 0;}
#nav_2{background-position:-100px 0;}
#nav_3{background-position:-200px 0;}
#nav_4{background-position:-300px 0;}
#nav_5{background-position:-400px 0;margin:0;}

#nav_1:hover{background-position:0 24px;border-bottom:2px solid #c93031;}
#nav_2:hover{background-position:-100px 24px;border-bottom:2px solid #c93031;}
#nav_3:hover{background-position:-200px 24px;border-bottom:2px solid #c93031;}
#nav_4:hover{background-position:-300px 24px;border-bottom:2px solid #c93031;}
#nav_5:hover{background-position:-400px 24px;border-bottom:2px solid #c93031;}

#nav_1.chosen{background-position:0 24px;}
#nav_2.chosen{background-position:-100px 24px;}
#nav_3.chosen{background-position:-200px 24px;}
#nav_4.chosen{background-position:-300px 24px;}
#nav_5.chosen{background-position:-400px 24px;}


/*foot*/
.foot{
	background:url(../../imgs/v2/foot_line.jpg) center top no-repeat;
	clear:both;
	overflow:hidden;
	padding-top:20px;
	margin:20px auto 40px auto;
	width:980px;
}
.foot_inner{
	background:#d6dcda;
}
.foot_inner2{
	width:980px;
	margin:0 auto;
	overflow:hidden;
	padding:10px 0 15px;
}
.foot2{
	background:#afb5b4;
}
.foot2 p{
	color:#d6dcda;
	width:980px;
	margin:0 auto;
	text-align:center;
	padding:5px 0 10px 0;
}
.foot_left{
	float:left;
	color:#838685;
	position:relative;
}
.foot_left a{
	*color:#838685;
}
.foot_right{
	float:right;
	text-align:right;
	width:490px;
}
.foot_right_left{
	float:left;
}
.foot_right_right{
	float:right;
	padding:5px 5px 5px 10px;
}
.foot_logo{
	display:block;
	width:140px;
	height:32px;
	background:url(http://web.xdcdn.net/xd/imgs/xdlogo/game_footer_black.png?v2);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://web.xdcdn.net/xd/imgs/layout/footer_game_black.png"); _background:none;
	cursor: pointer;
}
/*from user center*/
.user_center_icon{
	background:url(../../imgs/v2/items.png);
	display:inline-block;
	height:36px;
	width:38px;
	vertical-align:middle;
	float:left;
}
.yes{
	background-position:-18px 3px;
}
.no{
	background-position:-99px 3px;
}
.warn{
	background-position:-55px 3px;
}
#captcha_img{
	cursor:pointer;
	border: 1px solid #CCCCCC;
	width:100px;
	vertical-align:bottom;
}
#captcha_input{
	width:100px;
}
#captcha_label{
	padding-top:12px;
}
#captcha_info{
	padding-top:12px;
}
.board{
	background:#fef8db;
	border:1px solid #fed423;
	padding:3px 5px;
	width:300px;
	margin:5px auto;
	overflow:hidden;
}
.board_yes{
	width:90%;
	border-color:#c1e25e;
	background:#f5ffdb;
}
.board .board_item{
	display:inline-block;
	padding:8px 0 0 20px;
	float:left;
	width:235px;
}
.board_yes .board_item{
	width:auto;
}
.session_first{
	border:none !important;
}
.session{
	clear:both;
	overflow:hidden;
	padding:15px 30px 20px 30px;
	border-top:1px dashed #fedebe;
}
.session .submit_info{
	background: none repeat scroll 0 0 #FFF6E4;
	color: #CB3737;
	display: block;
	padding: 0 5px;
}
.session_last{
	clear:both;
	overflow:hidden;
	padding:15px 30px 20px 30px;
	border-top:1px dashed #fedebe;
}
.session_last .left{
	float:left;
}
.session_last .right{
	float:right;
}
/*long_content*/
.long_content{
	border:1px solid #feddbe;
	margin:10px 0;
	padding:1px;
}
.long_content_inner{
	border:1px solid #fff1e4;
	display:block;
	padding:15px 30px;
}
.long_content_inner .session p{
	text-align:center;
}
.long_content_inner .title{
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 5px;
	border-bottom:1px dashed #fedbbe;
}
.long_content_inner .board,
.long_content_inner .input_div
{
	width:450px ;
}
.long_content_inner .centerize{
	width:350px;
	margin:0 auto;
}
.find_pass_title{
	background:#fff1e4;
	border-bottom:1px solid #fedebe;
	height:32px;
}
.long_content_title_findpass{
	background:url(../../imgs/v2/element_sprite.jpg) no-repeat 0 -226px;
	float:left;
	width:81px;
	height:17px;
	left:-2px;
	position:relative;
	margin:7px 0 0 0;
}
.long_content_icon_findpass{
	background:url(../../imgs/v2/element_sprite.jpg) -161px -201px;
	float:right;
	width:25px;
	height:26px;
	margin:3px 5px 0 0;
}
/*input*/
.input_div{
	width:85%;
	margin:10px auto;
}
.input_div .line{
	padding:5px 0;
	overflow:hidden;
	
}
.input_div .line .mid{
	width:45%;
	float:left;
	text-align:left;
}
.input_div .line .two_bord_right{
	width:75%;
	float:left;
	text-align:left;
}
.input_div .line .two_bord_right .info_ok{
	display:block;
	background:#fff6e4;
	border:1px solid #fee0c1;
	color:#e8a886;
	padding:0 5px;
     margin:0 0 10px;
}
.input_div .line .mid .info_ok{
	display:block;
	background:#fff6e4;
	border:1px solid #fee0c1;
	color:#e8a886;
	padding:0 5px;
     margin:10px 0px;
}
.input_div .line .mid .mobile_v_img{
	border: 1px solid #FED423 !important;
	height:28px !important;
        margin-top:15px;
}
.input_div .line .mid  .info{
	color: inherit;
    display: inline-block;
}
.input_div .line .right{
	width:29%;
}
.input_div .line .mid select{
/*	width:30%;*/
	display:inline-block;
}
.button_box{
	padding:15px 0;
	text-align:center;
	clear:both;
}
.input_div .line .right .info_ok{
	display:block;
	background:#fff6e4;
	border:1px solid #fee0c1;
	color:#e8a886;
	padding:0 5px;
}
.input_div .line .right .info_error{
	display:block;
	background:#fff6e4; 
	border:1px solid #cb3737;
	color:#cb3737;
	padding:0 5px; 
}
.captcha_input .info_error{
	margin-top:2px;
	width:100px;
	display:block;
    background:#fff6e4;
    border:1px solid #cb3737;
    color:#cb3737;
    padding:0 5px;
}
.user_center_content_right .line,
.long_content .line
{
	clear:both;
}
.user_center_content_right .line .left,
.long_content .line .left
{
	float:left;
	width:25%;
	text-align:right;
	color:#8d8784;
}

.user_center_content_right .line .right,
.long_content .line .right
{
	float:right;
	width:29%;
	text-align:left;
}

/*popup*/
.popup_outer{
	width:630px;
	min-height:100px;
	border:3px solid #989898;
	margin:0 auto;
	position:absolute;
	top:300px;
	z-index:10;
}
.popup{
	display:block;
	background:white;
	overflow:hidden;
	_border:1px solid #c93031;
}
.popup .popup_title{
	overflow:hidden;
	border-top:1px solid #feb13b;
	border-bottom:1px solid #e96207;
	background:#fe7e0a;
	padding:2px 15px 3px;
	height:25px;
}
.popup .popup_title h1{
	color:white;
	font-size:14px;
	float:left;
}
.popup .popup_title .close{
	float:right;
	cursor:pointer;
	background: url(../../imgs/v2/x.png);
	text-indent:-99999px;
	height:18px;
	width:18px;
	display:block;
	margin-top:5px;
}
.popup .popup_title .close:hover{
	background: url(../../imgs/v2/x2.png);
}

.popup .popup_bottom{
	background:#fffaf1;
	padding:10px 15px;
	overflow:hidden;
	border-top:1px dashed #ffdfbf;
	_height:85px;
}
.popup .popup_bottom a {
	float:right;
}
.popup_icon{
	background:url(../../imgs/v2/usercenter_icon.jpg) -152px -15px;
	width:20px;
	height:20px;
	vertical-align:middle;
	float:left;
}
.popup .session .button{
	margin:0 10px;
}
.popup .session{
	text-align:center;
	width:335px;
	margin:0 auto;
}
.black_drop{
	position:fixed;
	top:0;
	left:0;
	z-index:5;
	background:url(../../imgs/v2/black_mask.png);
	width:100%;
	height:100%;
	display:none;
}
/*pages*/
.page_num{
	text-align:center;
	padding-top:50px;
}
.page_num a{
	padding:3px 5px;
	color:#ff7f00;
	border:1px solid #fedebe;
	cursor:pointer;
}
.page_num a:hover{
	color:#ca3032;
	border-color:#ca3032;
}
/*single_page*/
.page{
	border:1px solid #fedebe;
	margin:10px 0;
	padding:1px;
	line-height:30px;
}
.page_inner{
	border:1px solid #fff1e4;
	display:block;
	padding:15px 30px;
}
.page_title{
	border-bottom:1px dashed #FEDBBE;
	color:#EBAB68;
	font-size:14px;
	margin-bottom:10px;
}
.page_inner h2{
	font-size:14px;
	line-height:30px;
	padding:5px 0;
	
}
.page_inner h3{
	text-indent:15px;
}
.textarea{
	width:98%;
	height:100px;
}
#index_stage .img_loading{
	padding:105px  0 0 330px;
}
.paw_static {
    background: none repeat scroll 0 0 #FF483B;
    color: white;
    float: left;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 50px;
}
/*11.29 update*/
.popup_csdn_user{
	background:white;
	border:3px solid #989898;
	position:absolute;
	left:50%;
	margin-left:-292px;
	z-index:999999;
	width:573px;
	font-size:12px;
	top:150px;
}
.popup_csdn_user .csdn_title{
	background:#FE7E0A;
	border-bottom:1px solid #E96207;
	border-top:1px solid #FEB13B;
	height:25px;
	overflow:hidden;
	padding:2px 15px 3px;
	line-height:25px;
	color:white;
	font-size:14px;
	font-weight:bold;
}
.popup_csdn_user .csdn_content p{
	padding:10px 15px 0;
}
.popup_csdn_user .big_orange{
	background:url(../../imgs/v2/big_button.jpg);
	border:1px solid #fe7e0a;
	color:white;
	display:inline-block;
	font-size:16px;
	height:43px;
	line-height:43px;
	text-align:center;
	width:144px;
	cursor:pointer;
	text-decoration:none;
}
.popup_csdn_user .big_orange:hover{
	text-decoration:none;
	border-color:#c93031;
	color:#c93031;
}
.popup_csdn_user .buttons{
	text-align:center;
	padding-top:20px !important;
	padding-bottom:20px !important;
}
.popup_csdn_user .gray_link{
	text-decoration:underline;
	color:gray;
	cursor:pointer;
	padding-left:15px;
}
#csdn_user{
	color:red;
}
/*11.29 update end*/
.popup_twoauth_user{
	background:white;
	border:3px solid #989898;
	position:absolute;
	left:50%;
	margin-left:-292px;
	z-index:999999;
	width:573px;
	font-size:12px;
	top:150px;
}
.popup_twoauth_user .twoauth_title{
	background:#FE7E0A;
	border-bottom:1px solid #E96207;
	border-top:1px solid #FEB13B;
	height:25px;
	overflow:hidden;
	padding:2px 15px 3px;
	line-height:25px;
	color:white;
	font-size:14px;
	font-weight:bold;
}
.popup_twoauth_user .twoauth_content p{
	padding:5px 15px 0;
}
.popup_twoauth_user .buttons{
	text-align:center;
	padding-top:10px !important;
	padding-bottom:20px !important;
}
.popup_twoauth_user .buttons a{
	margin:0 15px;
}
.safecode_v_img{
	height:30px;
	border:1px solid #FED423;
}
.qq_button{
	background:url(../../imgs/v2/qq_button.png);
	color:#225073;
	display:block;
	font-size:12px;
	height:23px;
	line-height:21px;
	padding:1px 0 0 20px;
	text-align:center;
	text-decoration:none;
	width:82px;
}
.qq_button_wrapper{
	height:24px;
	width:102px;
	display:inline-block;
	overflow:hidden;
}
.qq_button:hover{
	color:#225073;
	text-decoration:none;
}

.face_yes_board{
	background:#f5ffdb;
	border:1px solid #c1e25e;
}
.face_yes_board .face_yes{
	background:url("../../imgs/v2/items.png") repeat scroll -138px -33px transparent;
	height:63px;
	width:63px;
	margin:5px 0 0 10px;
}
.face_no_board{
	background:#ffeedb;
	border:1px solid #ffba88;
}
.face_no_board .face_no{
	background:url("../../imgs/v2/items.png") repeat scroll -2px -33px transparent;
	height:63px;
	width:63px;
	margin:5px 0 0 10px;
}
.cut_line{
	border-top:1px dashed #8D8784;
	margin:0 auto;
	padding:5px 15px;
	width:550px;
	text-align:center;
	color:#8D8784;
}
.verified_text{
	text-align:center;
	padding:20px;
}
.openid_area a:hover{
    text-decoration:none;
}
